<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="TOYOTA" TYPE="SRS" REV="00" XML="00" DB="CFGDB" LNG="EN" FileVersion="3.0.0.1" ProductVersion="3.7.0.22"?>
<CFGDB>
 <DEV SPD="9600" RTON="60" RTOE="20" TRCN="3" P4="0" TINIL="35" TINIH="15" TYPE="09" EADR="58" TADR="F0" RADR="58"/>
 <PARDB>
  <PAR id="0" name="Пид 01"
       unit="-"
       comment="Пид 01"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 01"/>
  <PAR id="1" name="Пид 03"
       unit="-"
       comment="Пид 03"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 03"/>
  <PAR id="2" name="Количество текущих ошибок DTC"
       unit="шт."
       comment="Количество текущих ошибок DTC"
       formule="A000000"
       formstr="A"
       cmd="21 E1"/>
  <PAR id="3" name="Количество сохраненных ошибок DTC"
       unit="шт."
       comment="Количество сохраненных ошибок DTC"
       formule="A000000"
       formstr="A"
       cmd="21 E2"/>
  <PAR id="4" name="Пид EC"
       unit="-"
       comment="Пид EC"
       formule="H000000"
       formstr="HEX-VALUE BYTES STR"
       cmd="21 EC"/>
 </PARDB>
 <FFDB type="00">
 </FFDB>
 <ACTDB>
 </ACTDB>
 <BITDB>
  <BPAR>
   <BIT id="0" S0="Выкл" S1="Вкл"/>
   <BIT id="1" S0="-" S1="-"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BPAR>
  <BFF>
   <BIT id="0" S0="Выкл" S1="Вкл"/>
   <BIT id="1" S0="-" S1="-"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BFF>
  <BACT>
   <BIT id="0" S0="Выкл" S1="Вкл"/>
   <BIT id="1" S0="-" S1="-"/>
   <BIT id="2" S0="-" S1="-"/>
   <BIT id="3" S0="-" S1="-"/>
   <BIT id="4" S0="-" S1="-"/>
   <BIT id="5" S0="-" S1="-"/>
   <BIT id="6" S0="-" S1="-"/>
   <BIT id="7" S0="-" S1="-"/>
   <BIT id="8" S0="-" S1="-"/>
   <BIT id="9" S0="-" S1="-"/>
   <BIT id="10" S0="-" S1="-"/>
   <BIT id="11" S0="-" S1="-"/>
   <BIT id="12" S0="-" S1="-"/>
   <BIT id="13" S0="-" S1="-"/>
   <BIT id="14" S0="-" S1="-"/>
   <BIT id="15" S0="-" S1="-"/>
  </BACT>
 </BITDB>
 <DIGDB>
  <DPAR>
  </DPAR>
  <DFF>
  </DFF>
  <DACT>
  </DACT>
 </DIGDB>
 <FUNDB>
 </FUNDB>
 <DTCDB type="00">
  <DTC id="B0102" value="Замыкание на массу в цепи электровоспламенителя подушки безопасности водителя"
       comment="Замыкание на массу в цепи электровоспламенителя подушки безопасности водителя"/>
  <DTC id="B0103" value="Замыкание на питание в цепи электровоспламенителя подушки безопасности водителя"
       comment="Замыкание на питание в цепи электровоспламенителя подушки безопасности водителя"/>
  <DTC id="B0100" value="Короткое замыкание в цепи электровоспламенителя подушки безопасности водителя"
       comment="Короткое замыкание в цепи электровоспламенителя подушки безопасности водителя"/>
  <DTC id="B0101" value="Обрыв в цепи электровоспламенителя подушки безопасности водителя"
       comment="Обрыв в цепи электровоспламенителя подушки безопасности водителя"/>
  <DTC id="B0105" value="Короткое замыкание в цепи электровоспламенителя подушки безопасности пассажира"
       comment="Короткое замыкание в цепи электровоспламенителя подушки безопасности пассажира"/>
  <DTC id="B0106" value="Обрыв в цепи электровоспламенителя подушки безопасности пассажира"
       comment="Обрыв в цепи электровоспламенителя подушки безопасности пассажира"/>
  <DTC id="B0107" value="Замыкание на массу в цепи электровоспламенителя подушки безопасности пассажира"
       comment="Замыкание на массу в цепи электровоспламенителя подушки безопасности пассажира"/>
  <DTC id="B0108" value="Замыкание на питание в цепи электровоспламенителя подушки безопасности пассажира"
       comment="Замыкание на питание в цепи электровоспламенителя подушки безопасности пассажира"/>
  <DTC id="B0110" value="Короткое замыкание в цепи электровоспламенителя правой боковой подушки безопасности"
       comment="Короткое замыкание в цепи электровоспламенителя правой боковой подушки безопасности"/>
  <DTC id="B0111" value="Обрыв в цепи электровоспламенителя правой боковой подушки безопасности"
       comment="Обрыв в цепи электровоспламенителя правой боковой подушки безопасности"/>
  <DTC id="B0112" value="Замыкание на массу в цепи электровоспламенителя правой боковой подушки безопасности"
       comment="Замыкание на массу в цепи электровоспламенителя правой боковой подушки безопасности"/>
  <DTC id="B0113" value="Замыкание на питание в цепи электровоспламенителя правой боковой подушки безопасности"
       comment="Замыкание на питание в цепи электровоспламенителя правой боковой подушки безопасности"/>
  <DTC id="B0115" value="Короткое замыкание в цепи электровоспламенителя левой боковой подушки безопасности"
       comment="Короткое замыкание в цепи электровоспламенителя левой боковой подушки безопасности"/>
  <DTC id="B0116" value="Обрыв в цепи электровоспламенителя левой боковой подушки безопасности"
       comment="Обрыв в цепи электровоспламенителя левой боковой подушки безопасности"/>
  <DTC id="B0117" value="Замыкание на массу в цепи электровоспламенителя левой боковой подушки безопасности"
       comment="Замыкание на массу в цепи электровоспламенителя левой боковой подушки безопасности"/>
  <DTC id="B0118" value="Замыкание на питание в цепи электровоспламенителя левой боковой подушки безопасности"
       comment="Замыкание на питание в цепи электровоспламенителя левой боковой подушки безопасности"/>
  <DTC id="B0130" value="Короткое замыкание в цепи электровоспламенителя преднатяжителя правого ремня безопасности"
       comment="Короткое замыкание в цепи электровоспламенителя преднатяжителя правого ремня безопасности"/>
  <DTC id="B0131" value="Обрыв в цепи электровоспламенителя преднатяжителя правого ремня безопасности"
       comment="Обрыв в цепи электровоспламенителя преднатяжителя правого ремня безопасности"/>
  <DTC id="B0132" value="Замыкание на массу в цепи электровоспламенителя преднатяжителя правого безопасности"
       comment="Замыкание на массу в цепи электровоспламенителя преднатяжителя правого безопасности"/>
  <DTC id="B0133" value="Замыкание на питание в цепи электровоспламенителя преднатяжителя правого ремня безопасности"
       comment="Замыкание на питание в цепи электровоспламенителя преднатяжителя правого ремня безопасности"/>
  <DTC id="B0135" value="Короткое замыкание в цепи электровоспламенителя преднатяжителя левого ремня безопасности"
       comment="Короткое замыкание в цепи электровоспламенителя преднатяжителя левого ремня безопасности"/>
  <DTC id="B0136" value="Обрыв в цепи электровоспламенителя преднатяжителя левого ремня безопасности"
       comment="Обрыв в цепи электровоспламенителя преднатяжителя левого ремня безопасности"/>
  <DTC id="B0137" value="Замыкание на массу в цепи электровоспламенителя преднатяжителя левого ремня безопасности"
       comment="Замыкание на массу в цепи электровоспламенителя преднатяжителя левого ремня безопасности"/>
  <DTC id="B0138" value="Замыкание на питание в цепи электровоспламенителя преднатяжителя левого ремня безопасности"
       comment="Замыкание на питание в цепи электровоспламенителя преднатяжителя левого ремня безопасности"/>
  <DTC id="B1100" value="Неисправность блока управления SRS Блок управления системы SRS"
       comment="Неисправность блока управления SRS Блок управления системы SRS"/>
  <DTC id="B1135" value="Неисправность разъемов блока управления SRS"
       comment="Неисправность разъемов блока управления SRS"/>
  <DTC id="B1140" value="Неисправность правого бокового датчика SRS"
       comment="Неисправность правого бокового датчика SRS"/>
  <DTC id="B1141" value="Неисправность левого бокового датчика SRS"
       comment="Неисправность левого бокового датчика SRS"/>
  <DTC id="B1156" value="Замыкание на питание правого переднего датчика SRS "
       comment="Замыкание на питание правого переднего датчика SRS "/>
  <DTC id="B1157" value="Замыкание на массу правого переднего датчика SRS"
       comment="Замыкание на массу правого переднего датчика SRS"/>
  <DTC id="B1158" value="Замыкание на питание левого переднего датчика SRS"
       comment="Замыкание на питание левого переднего датчика SRS"/>
  <DTC id="B1159" value="Замыкание на массу левого переднего датчика SRS"
       comment="Замыкание на массу левого переднего датчика SRS"/>
 </DTCDB>
</CFGDB>
